
section.momentum article {
	cursor: default;
}

section.momentum article h3 {
	display: inline-block;
	margin: 0px 0px 16px 0px;
	padding: 0px;
	width: calc(50% - 5px);
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
}

section.momentum article progress {
	display: inline-block;
	position: relative;
	margin: 0px 0px 16px 0px;
	padding: 0px;
	width: calc(50%);
	height: 32px;
	line-height: 48px;
	background: #444;
	border: 0px solid transparent;
	border-radius: 16px;
	vertical-align: middle;
	user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	z-index: 1;
}

section.momentum article progress:before {
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 32px;
	line-height: 32px;
	top: 0%;
	left: 0%;
	content: attr(data-label);
	color: #fff;
	font-family: 'museo-sans-300';
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}

section.momentum article progress::-moz-progress-bar {
	background: #0f99cb;
	border-radius: 16px;
}

section.momentum article progress::-webkit-progress-bar {
	background: #444;
	border-radius: 16px;
}

section.momentum article progress::-webkit-progress-value {
	background: #0f99cb;
	border-radius: 16px;
}

section.momentum article progress[value="-10"]::-moz-progress-bar {
	margin: 0px 0px 0px -10%;
	width: 10% !important;
	background: #cb0f99;
}

section.momentum article progress[value="-10"]::-webkit-progress-value {
	margin: 0px 0px 0px -10%;
	width: 10% !important;
	background: #cb0f99;
}

section.momentum article progress[value="-20"]::-moz-progress-bar {
	margin: 0px 0px 0px -10%;
	width: 20% !important;
	background: #cb0f99;
}

section.momentum article progress[value="-20"]::-webkit-progress-value {
	margin: 0px 0px 0px -10%;
	width: 20% !important;
	background: #cb0f99;
}



@media print {

	section.momentum {
		display: block;
		position: static;
		margin: 0px;
		padding: 0px;
		page-break-after: always;
	}

	section.momentum h1 {
		display: block;
		position: static;
		width: 100vw;
		height: 100vh;
		margin: 0px;
		padding: 0px;
		font-size: 64px;
		line-height: 100vh;
		text-align: center;
		vertical-align: middle;
		page-break-before: always;
		page-break-after: always;
	}

	section.momentum article,
	section.momentum article:nth-of-type(even) {
		display: block;
		position: static;
		width: 100vw;
		height: 50vh;
		margin: 0px;
		padding: 0px;
	}

	section.momentum article:nth-of-type(even) {
		page-break-after: always;
	}

	section.momentum.print-detail article,
	section.momentum.print-detail article:nth-of-type(even) {
		height: 100vh;
		page-break-after: always;
	}

	section.momentum div a {
		display: block;
	}

}



@media screen and (max-width: 740px) {

	section.momentum article,
	section.momentum article:nth-of-type(even) {
		width: auto;
		margin: 32px 0px;
	}

	section.momentum article h3 {
		display: block;
		width: 100%;
		margin: 0px;
	}

	section.momentum article progress {
		display: block;
		width: 100%;
		margin: 1em auto 1em auto;
	}

}

